<html>
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <style>
      @import url (https://fonts.googleapis.com/css?family=Albert Sans);
      body {
        font-family: Albert, sans-serif;
        font-size: 21px;
        text-indent: 4em;
        background-color: #efeff5;
        background-image: linear-gradient(
            90deg,
            transparent 79px,
            #d0d0e1 79px,
            #d0d0e1 81px,
            transparent 81px
          ),
          linear-gradient(#ffffff 0.1em, transparent 0.1em);
        background-size: 100% 7em;
      }

      .pin-code {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 200px;
      }
      .pin-code > span {
        background-color: #f1f1f1;
        width: 100px;
        margin: 10px;
        text-align: center;
        line-height: 75px;
        font-size: 30px;
        height: 100px;
      }

      .pin-code > span > b {
        color: #000;
        font-size: 20px;
      }
    </style>
  </head>

  <body>
    <br />

    <p>Dear [[NAME]],</p>
    <br />
    <br />

    <p>
      On [[DD/MM/YYYY]], you have requested a
      <b>Portable Document A1 (PDA1)</b> that has been sent to you in a previous email.
    </p>
    <br />

    <p>
      That email contained a QRCode that you can scan to get the PDA1 to your digital wallet as a
      verifiable credential. During the process you will be requested to use a <b>PIN code</b>.
    </p>
    <p class="pin-code">
      Your PIN code is <span><b>[[PIN]]</b></span>
    </p>
    <br />

    <p>
      Should you have any question or comment, please contact us at [[SENDEREMAIL]]. Please include
      the present email.
    </p>
    <br />
    <br />

    <p>Best regards,</p>
    <br />

    <p>The National Social Security Institution</p>
    <br />
    <br />

    <p>E: [[SENDEREMAIL]]</p>
    <br />
  </body>
</html>
